export declare function GET_APPLICATION_TEMPLATE(): {
    promptData: any[];
    allAliList: {
        name: any;
        value: any;
    }[];
};
export declare const PROJECT_NAME_INPUT: {
    type: string;
    name: string;
    message: string;
    validate(input: any): true | "You must provide a project name";
};
